using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class ReturnToMenu : MonoBehaviour {

	public string menuName = "MainMenu";

	void Update () {
		if(Input.GetButtonUp("Detatch")){
			SceneManager.LoadScene(menuName);
		}
	}
}
